<?php
include 'koneksi.php';

	$balasan 		= $_POST['balasan'];
	$tanggal_balsan = $_POST['tanggal_balsan'];

	$query = mysqli_query($koneksi, "INSERT INTO t_komentar VALUES('', '', '', '', '$balasan', NOW())");
	if ($query) {
		echo "<script>alert('Terimakasih $username telah menanggapi masukan !'); window.location = 'processcomment.php'</script>";
	}else{
		echo "<script>alert('$username gagal menanggapi masukan !'); window.location = 'editcomment.php'</script>";
}
